/********** Template CSS **********/
:root {
    --primary:#A83C16;
    --secondary: #757575;
    --light: #F3F6F8;
    --dark: #495057;
}
body{
    color: #483D3A;
    font-family: 'Inter', sans-serif !important;
    font-style: normal;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
    color: #483D3A
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
    border-radius: 5px;
}

.nav-tabs .nav-link{
    font-size: 25px;
    font-weight: 600;
    color:#BABABA;
}
.nav-tabs .nav-link:focus{
    outline: none;
    border: none;
}

#button_android, #button_ios, #button_laptop{
    font-size: 20px;
}


@media (max-width: 350px) {
    #button_android, #button_ios, #button_laptop{
        font-size: 12px;
        padding: 0.2rem 0.8rem;
    }
}

#button_android:hover, #button_ios:hover, #button_laptop:hover{
    color: #495057;
}


.go-to-app {
    position: fixed;
    display: none !important;
    padding-right: 10px !important;
    right: 30px;
    bottom: 30px;
    width: auto !important;
    min-width: 55px;
    border-radius: 5px;
    min-height: 55px;		
}

.go-to-app img {
	margin-left: 10px;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}
.btn.btn-outline-primary{
    color: #FFFFFF;
}


.btn-square {
    width: 38px;
    height: 38px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 80px
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: var(--dark);
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}


.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
    .back-to-top{
        bottom: 90px;
    }
    .go-to-app{
        display: flex !important;
        flex-direction: row;
        align-items: center;
    }
    .nav-tabs .nav-link{
        font-size: 15px;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;    
    justify-content: center;
    text-align: center;
    background: rgba(26, 26, 26, 0.5);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
    height: 88vh;
    z-index: 3;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}



/*** Facts ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: -75px;
        z-index: 1;
    }
}


@media (max-width: 991.98px) {
    .section-facts{
        height: 88vh;        
    }
    
}
.container-carousel{
    height: 88vh;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content:center;
}

.section-about-app,
.section-users,
.section-benefits,
.section-installation, 
.section-contact-form{
    min-height: 88vh;
    display: flex;
    align-items: center;
}

.section-installation .container-xxl{
    min-height: 577px;
}

.link-go-rodar{
    margin: auto 0;
    background: linear-gradient(270deg, #FFB480 15.73%, #FFD9BF 87.41%);
    border-radius: 5px;
    text-transform: none !important;
}
.link-go-rodar:focus,
.link-go-rodar:hover{
	color:rgba(72, 61, 58, 1) !important
}
/*** Courses ***/
.courses {
    min-height: 100vh;
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, .9)), url(../img/carousel-1.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.courses-item {
    border-radius: 5px 5px 7px 7px;
}



/*** Team ***/


.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #FFFFFF;
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    height: 100%;
    background: var(--primary);
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .75);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social {
    height: 100%;
    opacity: 1;
}

.footer{
    min-height: auto;
}


.copyright {
    background: #092139;
}

.copyright a {
    color: var(--primary);
}

.copyright a:hover {
    color: var(--light);
}

.bg-rodar{
	background: linear-gradient(
    90deg,
    rgba(168, 60, 22, 1) 0%,
    rgba(72, 61, 58, 1) 100%
  );
}
.button-rodar-background{
	background: linear-gradient(
    90deg,
    rgba(168, 60, 22, 1) 0%,
    rgba(72, 61, 58, 1) 100%
  );  	
}
.button-rodar-background:hover{
	background: linear-gradient(
		270deg,
		rgba(168, 60, 22, 1) 0%,
		rgba(72, 61, 58, 1) 100%
	);
}

.text-rodar{
    color: var(--primary);
}

.bg-pink-rodar{
    background: #FFB480
}

.bg-primary-rodar{
    background: var(--primary);
}
.rounded-rodar{
    border-radius: 5px;
}

.bg-footer-rodar{
    background: #483D3A;
}
.bg-menu{
background-color: transparent;
}

.container-slogan-logo-carousel{
    width: 100%;
    z-index: 2;
    height: 100%;
    max-height: 88vh;
    display: flex;
    align-items: center;
}
.container-slogan-logo-carousel .row{
    margin-left: 0px;
    height: 50%;
}
@media (max-width: 992px){
    .bg-menu{
        background: linear-gradient(
            90deg,
            rgba(168, 60, 22, 1) 0%,
            rgba(72, 61, 58, 1) 100%
        );
    }
    .footer{
        min-height: 300px;
    }
    .carousel.slide{
        height: 88vh;
    }
    .carousel-inner{
        height: 88vh;
    }
    .carousel-item{
        height: 88vh;
    }
    .carousel-item img{
        height: 100%;
    }

}

.btn-primary:focus:active,
.btn:focus{
    box-shadow: 0 0 0 .25rem rgba(168, 61, 22, 0.671);
}

.navbar-toggler:focus{
    box-shadow: none;
    border: none;
    outline: none;
}
.navbar-toggler{
    border: none;
}


.label{
    background-color: transparent;
    opacity: 0;
    height: 100%;
    width: 0px;
    animation-name: slideOut;
    animation-duration: 0.5s;
}

.label-visible{
		display: flex;
		align-items: center;
    opacity: 1;
    padding: 15px;
    height: 100%;
    width: 110px;
    animation-name: slide;
    animation-duration: 0.3s;
}
.label span{
	color:white;
	font-size: 0px;
}
.label-visible span{
    color: white;
		font-weight: bold;
    font-size: 15px;
}

@keyframes slide {
    from {
			width: 0px;
      opacity: 0;
    }
    to {
      width:110px;
      opacity: 1;
    }
  }

  @keyframes slideOut {
    from {
      width: 110px;
      opacity: 1;


    }
    to {
			width: 0px;
      opacity: 0;

    }
  }

.container-title-card-users{
    margin-bottom: 17px;
}
.container-title-card-users .title-cards-users{
    font-size: 25px;   
}
.title-benefits{
    color: #A43C19
}
.m-24{
    margin-top: 28px;
}

#container_img_platforms{
    height: 378px;
}

.text-button-send-form{
    font-weight: 600;
}

.text-rodar-xxl{
    font-size: 48.83px;
}

.text-rodar-xl{
    font-size: 31.25px;
}

.text-rodar-lg{
    font-size: 25px !important;
}
.text-rodar-md{
    font-size: 20px !important;
}
.text-rodar-sm{
    font-size: 16px !important;
}
.text-rodar-xs{
    font-size: 12.80px !important;
}
.text-rodar-fw-700{
    font-weight: 700 !important;
}
.text-rodar-fw-600{
    font-weight: 600 !important;
}
.text-rodar-fw-400{
    font-weight: 400 !important;
}
.container-facts{
    min-height: 76px;
}